/*======= medium devices 1200-1365 =========*/
.dashboard_container .right_box .dropdown_toggle{
	margin-left: 30px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp{
	margin-left: 300px;
}

/*--------- 992 -----------*/

/*======= medium devices 1200-1365 =========*/
.dashboard_container .right_box .dropdown_toggle{
	margin-left: 30px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp{
	margin-left: 200px;
}

.dashboard_container .right_box .dropdown-menu{
	left: -122px;
}

.dashboard_container .left_col .left_menu .btn{
	width: 19%;
}

.dashboard_container .left_col .left_menu .search_input{
	width: 82%;
}

.dashboard_container .left_col{
	padding: 0 15px;
}

.dashboard_container .left_col .left_logo{
	width: 100%;
}

.login_container .login_box h4{
	margin-left: 45px;
}

.login_container .login_box h5{
	font-size: 13px;
	margin-left: 45px;
}

/*============= All Clients ==============*/

.dashboard_container .double_box .box_content{
	padding: 10px 0;
}

.dashboard_container .double_col .allclients_form .dropdwn{
	width: 50%;
}

.dashboard_container .double_col .allclients_form .form_btn_col {
    padding-right: 22px;
}

/*=========  Add new Client ===========*/

.dashboard_container .double_box1 .ttabs .panel-body{
	padding: 15px;
}

/*============ potential client =============*/

.dashboard_container .potential_client .pclient_lbl{
	width: 15%;
}

.dashboard_container .potential_client .pclient_table .fa{
	text-align: center;
	float: none;
	margin: 5px auto;
	display: block;
}

.dashboard_container .potential_client .pclient_input{
	margin-bottom: 10px;
}

/*========== reports  ==========*/

.dashboard_container .right_box .report_details h2{
	width: 100%;
	display: block;
	border: none;
}

.dashboard_container .right_box .report_details h3{
	text-align: left;
}

.dashboard_container .reports_box .visatype_btn{
	width: 43%;
	margin: 0 10px 15px;
}

/*--------- 16-9 -------------*/

.with-nav-tabs.panel-default.inner_ttabs .nav-tabs > li > a{
	margin-bottom: 12px;
}

.action_btn{
	font-size: 15px;
	width: 100%;
}

.action_btn .fa{
	margin-left: 5px;
}

.dashboard_container .right_box .box_content h5.task_lbl{
	margin-bottom: 5px;
	width: 100%;
}

.right_box .accordion_container .data_heading .data_row1 h2, 
.right_box .accordion_container .data_heading .data_row2 h2{
	width: 30%;
	font-size: 10px;
	padding-left: 0;
}

.right_box .accordion_container .total_div h5, 
.right_box .accordion_container .total_div h5{
	font-size: 14px;
}

.accordion_container .total_div .deposit_div{
	width: 100%;
}

.dashboard_container .detail_section .detail_body .emailto_logo{
	margin-left: 2px;
}

.action_btn .fa{
	width: 27px;
}

.dashboard_container .status_box{
	height: 95px;
}

/*------- 19-9 ------*/

.dashboard_container .double_col .allclients_table.client_documents tr th:nth-child(2), 
.dashboard_container .double_col .allclients_table.client_documents tr td:nth-child(2){
	width: 14%;
}

.emailtabs_container .mail_foter span{
	margin: 0 5px;
}

.dashboard_container .double_box1 .nav-tabs > li{
	margin-top: 5px;
}

.dashboard_container .left_col .left_menu .loggedin_profile .profile_pic{
	width: 70%;
	display: block;
	float: none;
	margin: 0 auto;
}

.dashboard_container .left_col .left_menu .loggedin_profile .profile_details{
	width: 100%;
	display: block;
}

/*----- 23-9 --------*/

.dashboard_container .inner_save_btn,
.dashboard_container .save_btn{
	margin-bottom: 5px;
}

.dashboard_container .temp_details .sec_value{
	margin-left: 15%;
}

.dashboard_container .temp_details .trd_value{
	margin-left: 7%;
}

.dashboard_container .right_box .search_input{
	width: 82%;
}

.dashboard_container .right_box .search-box .btn{
	width: 20%;
}

/*----- 26-9 -----*/

.dashboard_container .double_box1 .ttabs .nav > li > a{
	font-size: 12px;
}

.dashboard_container .double_box1 .nav-tabs > li{
	margin-bottom: -4px;
}

/*----- 21-10-16 -----*/

.dashboard_container .todos_tasks .chkbox_p.blue_chkbx{
	width: 28%;
}

.dashboard_container .todos_tasks a{
	vertical-align: top;
}

.dashboard_container .todos_tasks .fa{
	margin-top: 6px;
}

.dashboard_container .task_drpdwn .dropdown-menu{
	left: auto;
	right: 0;
}

/*---- 24-10-16 ----*/

.dashboard_container .detail_section .detail_body .mob_info_input{
	width: 33%;
}

.dashboard_container .double_col .allclients_form .dropdwn.halfwidth_dp, 
.bootstrap-select.dropdwn.halfwidth_dp{
	width: 30%;
}

.dashboard_container .todos_tasks .fa{
	vertical-align: top;
}

.dashboard_container .detail_section .detail_body .info_input.datepicker{
	width: 44%;
}

.dashboard_container .detail_section .detail_body .info_input.datepickervisa
{
	width:47%;
}

.status_date_box
{
	margin: 0;
}

.dashboard_container .potential_client .pclient_table .fa
{
	
	display: inline-block;
}

.dashboard_container .reports_box .date_input{
	width: 40%;
}

.dashboard_container .double_col .blue_chkbx.access_chkbx{
	vertical-align: top;
}
/**********Editing by Mehdi 27/10/2016 Adjusting Undo icon**********/
.dashboard_container .detail_section .detail_body .n_invoice_table .info_input.datepicker
{
	width: 78%;
}
.dashboard_container .left_col .left_menu {
width:100%;
}

.dashboard_container .right_box .box_heading h2, .dashboard_container .double_box .box_heading h2 {

width:auto;
font-size: 13px;
}

.dashboard_container .detail_section .detail_body .info_input_i {
width: 74%;
font-size: 12px;
}

.dashboard_container #cdp-insert-form .detail_section .detail_body .input_lbl.datepicker {
width: 84%;
}

.dashboard_container .todos_tasks.new-tasks .right-icons-div {
    width: 25%;
}

.dashboard_container .todos_tasks.new-tasks .chkbx-text {
    width: 68%;
}

.dashboard_container .todos_tasks.new-tasks .chkbox_p.blue_chkbx {
    width: 4%;
}

.dashboard_container .todos_tasks.inner-tasks .chkbox_p.blue_chkbx {
    width: 100%;
}